HTML/transfer.html
<!DOCTYPE html>
<html>
  <head>
    <title>Poc</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, maximum-scale=1.0, user-scalable=no">
    <link rel="stylesheet" href="../css/style.css">
    <script src="https://kit.fontawesome.com/552ebddad2.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <section>
        <nav id="nav--main">
          <ul class="navbar">
            <li class="navbar__item navbar__item--active"><a href="creator.html" title="Creator"><span>Creator</span></a></li>
            <li class="navbar__item"><a href="transfer.html" title="Transfer"><span>Transfer </span></a></li>
            <li class="navbar__item"><a href="#" title="Document Transfer"><span>Document Transfer</span></a></li>
          </ul>
        </nav>
      <div class="container-main">
        <div class="container-main__content mt-4">
            <div class="container__header">
              <h1 class="header--core">Asset<span>transfer</span></h1>
            </div>
          <div class="elements__form mt-3">
            <div class="row">
              <div class="col-8">
                  <input class="input-text__core" type="text" placeholder="Transaction Id">
              </div>
              <div class="col-4">
                  <div class="container--group"><span class="span__form">$</span>
                      <input class="input-number__core" type="Number" placeholder="Price"><span class="span__form">.00</span>
                  </div>
              </div>
            </div>
            <div class="row">
              <div class="col-12">
                  <input class="input-text__core" type="text" placeholder="Owner Phrase Key">
              </div>
            </div>
            <div class="row">
              <div class="col-12">
                  <input class="input-text__core" type="text" placeholder="New Owner Phrase Key">
              </div>
            </div>
            <div class="row">
              <div class="col-12">
                  <button class="button--primary ml-auto">Transfer Asset</button>
              </div>
            </div>
          </div>
        </div>
        <div class="container-main__headband"></div>
        <div class="container-main__img-decore"><img src="img/decore.png"></div>
      </div>
        <div class="loader__container">
          <div class="loader__animation">
            <div class="loader__animation__circle"></div>
            <div class="loader__animation__circle"></div>
            <div class="loader__animation__circle"></div>
          </div>
        </div>
    </section>
  </body>
</html>

PUG/transfer.pug
extend includes/layout-main.pug
block main-content_
    .container-main
        .container-main__content.mt-4
            +header("Asset","transfer")
            .elements__form.mt-3
                .row
                    .col-8
                        +inputText("Transaction Id")
                    .col-4
                        +price-group
                .row
                    .col-12
                        +inputText("Owner Phrase Key")
                .row
                    .col-12
                        +inputText("New Owner Phrase Key")
                .row
                    .col-12
                        +button--primary("Transfer Asset")
        .container-main__headband
        .container-main__img-decore
            img(src="img/decore.png")
